<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: account.php 3595 2006-05-07 06:39:23Z drbyte $
 */

define('NAVBAR_TITLE', 'Ο λογαριασμός μου');
define('HEADING_TITLE', 'Πληροφορίες λογαριασμού');

define('OVERVIEW_TITLE', 'Επισκόπηση');
define('OVERVIEW_SHOW_ALL_ORDERS', '(Εμφάνιση όλων των παραγγελιών)');
define('OVERVIEW_PREVIOUS_ORDERS', 'Προηγούμενες παραγγελίες');
define('TABLE_HEADING_DATE', 'Ημερομηνία');
define('TABLE_HEADING_ORDER_NUMBER', 'Αρ.');
define('TABLE_HEADING_SHIPPED_TO', 'Αποστολή προς');
define('TABLE_HEADING_STATUS', 'Κατάσταση');
define('TABLE_HEADING_TOTAL', 'Σύνολο');
define('TABLE_HEADING_VIEW', 'Εμφάνιση');

define('MY_ACCOUNT_TITLE', 'Ο λογαριασμός μου');
define('MY_ACCOUNT_INFORMATION', 'Προβολή ή αλλαγή των πληροφοριών του λογαριασμού.');
define('MY_ACCOUNT_ADDRESS_BOOK', 'Προβολή ή αλλαγή των διευθύνσεων.');
define('MY_ACCOUNT_PASSWORD', 'Αλλαγή κωδικού πρόσβασης.');

define('MY_ORDERS_TITLE', 'Οι παραγγελίες μου');
define('MY_ORDERS_VIEW', 'Προβάλετε τις παραγγελίες σας.');

define('EMAIL_NOTIFICATIONS_TITLE', 'Ειδοποιήσεις ηλεκτρονικού ταχυδρομείου');
define('EMAIL_NOTIFICATIONS_NEWSLETTERS', 'Εγγραφείτε ή διαγραφείτε από τα newsletters.');
define('EMAIL_NOTIFICATIONS_PRODUCTS', 'Προβολή ή αλλαγή των ειδοποιήσεων προϊόντων.');
?>